.image-header {
    width: 100%;
    height: 180px;
    position: relative;
    background-size: cover;
    background-position: center center;
    margin-bottom: 5px;
}

.image-header.opaca {
    height: 150px;
}

.image-header.opaca:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.65);
    z-index: 1;
}

.image-header.opaca span {
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 120%;
    font-size: 20px;
    text-align: center;
    width: 90%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 5;
    color: #fff;
    display: block;
}

.logo-crescentino {
    width: 160px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo-crescentino img {
    width: 100%;
    height: 100%;
}

.demo-card-wide {
    width: 96%;
    margin: 0 auto;
    height: 120px !important;
    line-height: 120px !important;
    min-height: 120px !important;
    color: #424242;
    text-decoration: none;
}

.demo-card-login {
    width: 80%;
    margin: 20px auto;
    height: 220px !important;
    min-height: 220px !important;
    color: #424242;
    text-decoration: none;
    padding: 25px 10px 10px 10px;
}

/*.segnala h5, .segnala .material-icons {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}*/

.material-icons.location {
    font-size: 45px;
    color: #415067;
    margin-left: 20px;
}

.segnala {
    line-height: 40px;
    text-align: center;
    padding-top: 15px;
}

.segnala h5 {
    margin: 0px;
}

.material-icons.chevron {
    float: right;
    margin-top: 35px;
    margin-right: 10px;
    font-size: 45px;
    color: #acacac;
}

#map {
    width: 100%;
    height: 180px;
    margin-bottom: 20px;
}

.map-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    background-color: #fff;
    color: #424242;
    z-index: 30;
}

.map-footer .indirizzo {
    float: left;
    width: 300px;
    height: 100%;
    overflow: hidden;
}

.map-footer .material-icons {
    float: right;
    margin-top: 8px;
    font-size: 32px;
}

#login-form input, #register-form input, #register-form select,
#profile-form input, #profile-form select {
    width: 90%;
    height: 40px;
    line-height: 40px;
    border: 0;
    outline: 0;
    font-size: 17px;
    display: block;
    padding-left: 10px;
    border-bottom: 1px solid #415067;
    box-sizing: border-box;
    margin: 0 auto 20px auto;
    border-radius: 0;
}

#register-form #reg-animali, #register-form input[type="radio"],
#profile-form #reg-animali, #profile-form input[type="radio"] {
    width: auto;
    display: inline;
    margin: 0;
    vertical-align: middle;
    margin-left: 11px;
}

#login-form input[type="submit"],
#register-form input[type="submit"],
#profile-form input[type="submit"] {
    width: 45%;
    color: #fff;
    background-color: #415067;
    margin: 0 auto;
}

.p-register {
    color: #424242;
    margin: 30px auto;
    text-align: center;
}

.p-register a {
    text-decoration: underline;
    color: #424242;
    font-weight: bold;
}

body {
    display: none;
}

body.active {
    display: block;
}

.unactive {
    pointer-events: none;
    visibility: hidden;
}

#cerca-indirizzo {
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    height: 40px;
    line-height: 40px;
    padding-left: 5px;
    z-index: 100;
}

.page-content.relative {
    position: relative;
}

.mdl-list__item-icon {
    width: 48px !important;
    height:  48px !important;
}

.orange-icon {
    color: #415067 !important;
}

.foto-descrizione {
    width: 95%;
    text-align: center;
    margin: 0 auto;
    max-width: 280px;
}

.riquadro-foto {
    width: 140px;
    height: 140px;
    position: relative;
    background-color: #ececec;
    line-height: 170px;
    text-align: center;
    margin: 0 auto 10px auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 15px;
}

.riquadro-foto .material-icons {
    font-size: 48px;
}

.riquadro-foto.opaca span {
    opacity: 0.8;
    color: #fff;
}

#descrizione {
    width: 100%;
}

.foto-descrizione p {
    text-align: center;
    margin-bottom: 15px;
}

.gratta-vinci {
    border: 1px solid #ccc;
    position: relative;
    width: 300px;
    height: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none; 
    -o-user-select: none;
    user-select: none;
    overflow: hidden;
}

.canvas {
    position: absolute;
    top: 0;
}

.intro-numeri-fortunati {
    width: 80%;
    max-width: 280px;
    margin: 0 auto;
    margin-bottom: 50px;
}

.intro-numeri-fortunati p {
    line-height: 120%;
}

.griglia-numeri {
    width: 300px;
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.numero-fortunato {
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
    background-color: #2196F3;
    border-radius: 45px;
}

#mia-foto {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 140px;
    opacity: 0;
}

.event-list, .demo-card-login {
    max-width: 280px;
    margin: 0 auto;
}

.ddtt {
    display: block;
    font-weight: bold;
    margin-top: 10px;
}

.home-page {
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    /*background-image: url(../img/omegna/sfondo_login.png);*/
    padding-top: 100px;
}

.mdl-layout__header {
    background-color: #fff !important;
    color: #415067;
}

.mdl-layout__header .material-icons {
    color: #415067;
}

.mdl-layout__content {
    padding-top: 20px;
}

.sfondo-rosso {
    background-color: #ccc;
}

.mdl-layout__drawer .mdl-layout-title {
    margin-top: 15px;
}

.mdl-button--raised.mdl-button--colored {
    background-color: #415067;
}

.importo-gratta-vinci {
	margin-top: -50px;
	text-align: center;
	font-size: large;
}
